DEFAULT vesamenu.c32

MENU RESOLUTION 1024 768

menu background         #00000000 * *
menu color title        * #FF22BBCC *
menu color sel          * #FFFFFFFF #FF22BBCC *
menu color hotsel       1;7;37;40 #ffffffff #76a1d0ff *
menu tabmsg Press ENTER to boot or TAB to edit a menu entry

prompt 0
timeout 0

menu title Welcome to the EPITA ADvanced LINux administration course!

LABEL tutorial-hdd
    MENU LABEL Enter tutorial without erasing ^disk
    KERNEL /boot/kernel
    APPEND <CMDLINE> adlin.format=/dev/sda root=/dev/sda1 root=/dev/sr0

LABEL tutorial-forceformat
    MENU LABEL ^Erase my first drive, then enter tutorial
    KERNEL /boot/kernel
    APPEND <CMDLINE> adlin.format=/dev/sda adlin.alwaysformat=yes root=/dev/sda1 root=/dev/sr0

MENU SEPARATOR

LABEL poweroff
  MENU LABEL ^Shutdown
  KERNEL poweroff.c32
